### Method

# Clutter Interval peek_initial_value

#### Declaration [src]

    GValue*
    clutter_interval_peek_initial_value (
      ClutterInterval* interval
    )

#### Description [src]

Gets the pointer to the initial value of `interval`.

#### Return value

Type: `GValue`

The initial value of the interval. The value is owned by the `ClutterInterval` and it should not be modified or freed.

The returned data is owned by the instance.